% see: https://groups.google.com/forum/?fromgroups#!topic/comp.text.tex/s6z9Ult_zds
\makeatletter\let\ifGm@compatii\relax\makeatother 
\documentclass[10pt,t]{beamer}
\usefonttheme{professionalfonts}
\usefonttheme{serif}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{xcolor}
% \DeclareGraphicsRule{*}{mps}{*}{}
% \usepackage{../ibl}
% \usepackage{../ibl}
\usepackage{present}
% \usepackage{xr}\externaldocument{../ibl} % read refs from .aux file
% \usepackage{catchfilebetweentags}
\usepackage{etoolbox} % from http://tex.stackexchange.com/questions/40699/input-only-part-of-a-file-using-catchfilebetweentags-package
\makeatletter
\patchcmd{\CatchFBT@Fin@l}{\endlinechar\m@ne}{}
  {}{\typeout{Unsuccessful patch!}}
\makeatother

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
\hypersetup{colorlinks=true,linkcolor=blue} 

\title % (optional, use only with long paper titles)
{Inquiry}

\author{{\small Jim Hef{}feron}}
\institute{
  \texttt{http://joshua.smcvt.edu/proofs}
}
\date{}


\subject{Inquiry-based learning}
% This is only inserted into the PDF information catalog. Can be left
% out. 
%% \usepackage[T1]{fontenc}
%% \usepackage[default]{gillius}
\begin{document}
% \begin{frame}
%   \titlepage
% \end{frame}


\section{Learning}
% ============================================================
\begin{frame} % {Learning}
Education is sometimes criticized that every few years there
is a new fad, often saying just the opposite of the old fad.
Does anyone know anything?

\pause
This is 
\href{https://www.youtube.com/watch?v=Yi_5xbd5xdE}{Nadia Comaneci},
scoring a perfect 10 in the 1976 olympics.
\pause
This is  
\href{https://www.youtube.com/watch?v=ggq0xtaTqj8}{Simone Biles}
doing the same event in 2016.

\pause
\textit{Somebody} knows how people
can learn to do things that are very hard.
\end{frame}



\section{Inquiry-Based Learning}
% ============================================================
\begin{frame}{Discussion}

\begin{enumerate}
  \item How do you know when you 
  understand something?
\pause
  \item  What do you expect to remember in twenty years?
\pause
  \item  How do you learn something new?
%% \pause
%%   \item   As part of learning, what is the value
%%   of making mistakes?
\end{enumerate}
\end{frame}


\begin{frame}{A learning community}

A learning community is dedicated to inquiry.

It must have high standards,
an understanding of the difference
between what's pretty good, and what is completely right.
\pause
It must also include respect  
for the time and thought that all contributions take,
and an understanding of the value of
productive struggle,

In short, it must include support for
risk taking in the face of standards.

% \vspace*{1ex plus1fill}
% {\scriptsize (Adapted from Dana Ernst.)}
\end{frame}



% ..........
\begin{frame}
\frametitle{A step up}

In this class you \emph{do} mathematics, directly.

The text is a sequence of statements, along with a few definitions and
remarks.
These statements usually ask you to prove something, or maybe to disprove or
give an example.

Between class meetings you will have three or four of these
statements.
You will work on your own, without
using additional texts, or the Internet, 
or discussing the work with other people in the class, 
or people who have taken the class in the past.

At the next meeting, class members will propose solutions
on the board, and we will work those through as a group.
\end{frame}





%...........................
% \begin{frame}
% \ExecuteMetaData[../gr3.tex]{GaussJordanReduction}
% \df[def:RedEchForm]
% 
% \end{frame}
\end{document}
